[mapserver-users] Re: Need help to complie mapserver-5.6.3 under windows

Sumit Sharma sumit321 at hotmail.com
Tue Jun 8 09:51:28 EDT 2010

you would like to clean your build first, then revisit nmake.opt to make sure
that all references are correct and then recompile your mapserver again. I
am assuming that you are using 1400 for compiling.
View this message in context: http://osgeo-org.1803224.n2.nabble.com/Need-help-to-complie-mapserver-5-6-3-under-windows-tp5148588p5153660.html
Sent from the Mapserver - User mailing list archive at Nabble.com.

More information about the mapserver-users mailing list